
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Připravit glyfy pro";

/* Back */
"9UL-3P-Bl9.title" = "Zrušit";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Hledat";

/* Create File */
"zvY-qt-AOJ.title" = "Vytvořit projekt";
